<div>
  <h2>Vehículo {{ vehiculo.placas }}</h2>

  <table>
    <tr>
      <td><b>Marca:</b></td>
      <td>{{ vehiculo.marca }}</td>
    </tr>
    <tr>
      <td><b>Modelo:</b></td>
      <td>{{ vehiculo.modelo }}</td>
    </tr>
    <tr>
      <td><b>Color:</b></td>
      <td>{{ vehiculo.color }}</td>
    </tr>
    <tr>
      <td><b>Cliente</b></td>
      <td>{{ vehiculo.cliente?.nombre }}
        desde
        {{ vehiculo.cliente?.fechaRegistro  }}</td>
    </tr>
  </table>
</div>
